

.desktopveiw1
{
    position: relative;
    display: inline-block;
    z-index: 9;
    padding-top: 20px;
    border-top: 0px solid #2A6FAC;
    margin-top: 30px;
}

/* Put your custom styles here */

.partners1
{
    width: 15%;
    position: relative;
    display: inline-block;
    background-color: #e1e1e1;
    margin-left: 10px;
    margin-right: 10px;
}

.topbar
{
    position: fixed;
    display: inline-block;
    width: 100%;
    top: 0;
    z-index: 99;
    margin-top: 0px;
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.2);
}

.topbar p
{
    color: #fff;
    margin-top: 4px;
    margin-bottom: 0;
    font-size: 12px;
}

.topbar2
{
    width: 100%;
    display: inline-block;
    position: relative;
    z-index: 999;
    background-color: rgba(255, 255, 255, 0.9);
    top: 0;
}

.topbar1
{
    background-color: #183558;
    padding-top: 10px;
    padding-bottom: 8px;
    border-bottom: 3px solid #173457;
}

.topbar2 .brand-img
{
    float: none;
    margin: 0px auto;
    text-align: center;
    max-width: 230px;
}

.search1
{
    width: 60%;
    display: inline-block;
    position: relative;
    padding-top: 10px;
    vertical-align: top;
}

.search1a
{
    display: inline-block;
    width: auto;
    vertical-align: top;
    padding-left: 7px;
}

.search1b
{
    width: 30%;
    display: inline-block;
    vertical-align: top;
}

.topbar2 a
{
    font-weight: 600 !important;
    text-transform: uppercase;
    font-size: 13px;
    color: #173457;
}

.contentblock1
{
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #ebebeb;
}

.contentbox1
{
    padding: 15px;
    background-color: #fff;
}

.toppix-image1
{
    position: relative;
    display: inline-block;
    width: 100%;
    height: 150px;
    background-color: #242424;
    margin-bottom: -5px;
    background-size: cover;
    background-position: top;
    overflow: hidden;
}

.toppix-image2
{
    position: relative;
    display: inline-block;
    width: 100%;
    height: 200px;
    background-color: #242424;
    margin-bottom: -5px;
    background-size: cover;
    background-position: top;
    overflow: hidden;
}

.toppix-video2
{
    position: relative;
    display: inline-block;
    width: 100%;
    height: 30px;
    background-color: #ffffff;
    margin-bottom: 50px;
    background-size: cover;
    background-position: top;
    overflow: hidden;
}

.contentblock1 h3
{
    border-left: 2px solid #BF0A30;
    padding-left: 10px;
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: -0.5px;
    color: #173457;
    width: 80%;
}

.contentblock2
{
    padding-top: 60px;
    padding-bottom: 0px;
}

.contenttopimg1
{
    background-size: cover;
    background-position: center top;
    height: 250px;
    text-align: center;
}

@media (max-width:768px)
{
    .contenttopimg1
    {
        padding-top: 0px !important;
        margin-top: 0px !important;
    }
}

.contenttopimg1 h3
{
    position: relative;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
}

@media (max-width:768px)
{
    .contentblock1 h3
    {
        margin-top: 25px;
        font-size: 20px;
        font-weight: 600;
    }
}

@media (max-width: 767px)
{
    .topbar2 .brand-img
    {
        float: none;
        margin: 0 auto;
        text-align: center;
    }
}

.contenttopimg-title1
{
    position: absolute;
    display: inline-block;
    bottom: 0;
    width: 100%;
    left: 0;
}

.contenttopimg-title1inner
{
    padding: 15px;
    position: relative;
    display: inline-block;
    background-color: rgba(183, 177, 145, 0.84);
    border-left: 2px solid #173457;
}

.event-box1
{
    background-color: rgba(183, 177, 145, 0.19);
}

.news-box1
{
    background-color: #fff;
}

.media-box1
{
    background-color: rgba(183, 177, 145, 0.19);
}

.event-box1, .news-box1, .media-box1
{
    padding-top: 40px;
    padding-bottom: 20px;
    position: relative;
}

.new-date-time1
{
    width: auto;
    position: relative;
    display: inline-block;
    padding-right: 8px;
}

.new-date-time1 p
{
    margin-bottom: 0;
    font-size: 11px;
    margin-top: 8px;
    color: #a9a9a9;
}

.new-date-time1 i
{
    padding-right: 4px;
}

.groupbox1
{
    display: inline-block;
    width: 100%;
    min-height: 610px;
}

.sm-backbox1
{
    width: 100%;
    position: relative;
    display: inline-block;
    height: 100%;
    background-color: #fff;
    margin-top: 10px;
    min-height: 550px;
    padding: 10px;
}

.sm-backbox1 h4
{
    color: #173457;
    margin-top: 0;
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
}

.contentblock3
{
    border-radius: 0;
    padding-bottom: 60px;
    border-top: 5px solid #CDCDCD;
    background-image: url('../images/bk1.jpg');
}

.header-image1
{
    background-size: cover;
    background-position: center top;
    height: 400px;
    position: relative;
    display: inline-block;
    width: 100%;
    margin-bottom: 40px;
}

.header-image1-txt
{
    position: absolute;
    display: inline-block;
    width: 100%;
    left: 0;
    bottom: 0;
}

.header-image1-txt h3
{
    position: relative;
}

.header-image1-txt-title1
{
    position: absolute;
    display: inline-block;
    bottom: 0;
    margin-bottom: 25px;
}

.header-image1-txt-title1 h3
{
    margin-top: 0;
    margin-bottom: 0;
    border-left: 2px solid #173457;
    padding-left: 15px;
    padding-right: 15px;
    color: #173457;
    font-size: 40px;
    text-transform: uppercase;
}

.contentblock3 h4
{
    border-left: 4px solid #2A6FAC;
    padding-left: 10px;
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: -0.5px;
    color: #173457;
}

.galleryimg-box
{
    position: relative;
    display: inline-block;
    height: 150px;
    overflow: hidden;
    border: 10px solid #fff;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
    width: 100%;
    background-size: cover;
    background-position: center;
}

.gallerybox1
{
    border-radius: 0;
    margin-bottom: 20px;
}

.gallerybox1 p
{
    font-size: 12px;
    margin-left: 10px;
    margin-right: 10px;
}

.header-image1 col-sm-6
{
    margin-bottom: 20px;
}

.gallerybox1 a
{
    color: #173457;
}

.gallerybox1 a:hover
{
    color: #173457;
    text-decoration: none !important;
}

.galleryimg-box img
{
    border-radius: 0;
}

.galleryimg-box img:hover
{
    border-radius: 0;
    opacity: 0.5;
}

hover
{
    border-radius: 0;
}

.galleryimg-box:hover
{
    opacity: 0.9;
}

.contentblock4
{
    background-color: #3e3e3e;
    padding-top: 100px;
    padding-bottom: 100px;
    background-size: cover;
    background-position: top center;
    margin-bottom: -2px;
    background-attachment: fixed;
}

.contentblock4a
{
    background-color: #3e3e3e;
    padding-top: 100px;
    padding-bottom: 100px;
    background-size: cover;
    background-position: top center;
    margin-bottom: -2px;
    background-attachment: fixed;
}

.sitemap1
{
    width: 100%;
    position: relative;
    display: inline-block;
    background-color: rgba(191, 10, 48, 0.74);
    padding: 25px 25px 35px;
}

.sitemap1 h2
{
    color: #fff;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 45px;
    border-left: 4px solid #2A6FAC;
    padding-left: 10px;
    font-weight: 300;
}

.sitemap1 h3
{
    text-transform: uppercase;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
}

.sitemap1 p
{
    color: #fff;
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 14px;
}

.sitemap1 a
{
    color: #fff;
}

.contentblock5
{
    background-color: #2A6FAC;
    padding-top: 20px;
    padding-bottom: 20px;
}

.contentblock5 p
{
    color: #fff;
    margin-top: 0;
    margin-bottom: 0;
}

.contentblock6
{
    background-color: #282828;
    padding-top: 60px;
    padding-bottom: 60px;
}

.contentblock7-footer
{
    background-color: #000;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-bottom: -2px;
}

.add-icon1
{
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding-right: 10px;
}

.contentblock6 p
{
    color: #c3c3c3;
}

.main-add1
{
    width: 80%;
    position: relative;
    display: inline-block;
    vertical-align: top;
}

.main-add1 p
{
    color: #c3c3c3;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 13px;
}

.contentblock6 h3
{
    margin-top: 0;
    margin-bottom: 10px;
    color: #fff;
    font-size: 15px;
}

@media (max-width:768px)
{
    .contentblock6 h3
    {
        margin-top: 40px;
    }
}

.topicons
{
    margin-left: -8px;
}

.ft-icons2
{
    width: 100%;
    margin-bottom: 25px;
    text-align: left;
}

.footerlogo1
{
    width: 200px;
    position: relative;
    display: inline-block;
    padding-right: 20px;
    vertical-align: bottom;
}

.footer-cr1
{
    position: relative;
    display: inline-block;
    width: 50%;
    vertical-align: bottom;
    padding-top: 20px;
}

.footer-cr1 p
{
    margin-bottom: 0;
    margin-top: 0;
    font-size: 13px;
}

.news-datebox
{
    position: relative;
    display: inline-block;
    background-color: #173457;
    padding: 15px;
    text-align: center;
}

.news-datebox h3
{
    margin-top: 0;
    margin-bottom: 0;
    font-size: 35px;
    color: #fff;
    font-weight: 700;
    letter-spacing: -0.5px;
    line-height: 1;
}

.news-datebox p
{
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
    font-weight: 700;
    color: #fff;
    line-height: 1;
}

.event-box1 a
{
    color: #173457;
}

.news-box1 a
{
    color: #8d8d8d;
}

@media (max-width:768px)
{
    .footer-cr1
    {
        width: 100%;
    }
}

.pagebanner1
{
    width: 100%;
    height: 400px;
    background-color: #4a4a4a;
    background-size: cover;
    background-position: top;
    margin-top: 0;
}

.contentblock01
{
    border-radius: 0;
    position: relative;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.39);
    padding-bottom: 80px;
    border-bottom: 0px solid #eee;
    padding-top: 30px;
}

.contentblock02
{
    border-radius: 0;
    position: relative;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.39);
    padding-bottom: 80px;
    border-bottom: 0px solid #eee;
    padding-top: 30px;
}

.contentblock01 h3
{
    border-left: 2px solid #BF0A30;
    padding-left: 10px;
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: -0.5px;
    color: #173457;
    font-weight: 400;
}

.contentblock02 h3
{
    border-left: 2px solid #BF0A30;
    padding-left: 10px;
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: -0.5px;
    color: #173457;
    font-weight: 400;
}

.rightside-column1
{
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.leftside-content1
{
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.rightside-column1 img
{
    margin-bottom: 10px;
}

.mylist
{
    border-radius: 0px !important;
    text-align: left;
}

.mylist1
{
    border-radius: 0px !important;
    text-align: left;
}

.mylist i
{
    padding-right: 7px;
    border-radius: 0px !important;
    color: #2A6FAC;
}

.program-txtbox
{
    width: 100%;
    position: relative;
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
}

.program-txtbox1
{
    margin-top: -70px;
    position: relative;
    background-color: #F1F0EA;
    margin-right: 20px;
    margin-left: 20px;
    padding: 15px;
}

.minline
{
    border: 2px solid #fff;
}

.academicbox1
{
    width: 49%;
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 20px;
}

@media (max-width:767px)
{
    .academicbox1
    {
        width: 100%;
    }
}

.minline-img
{
    height: 230px;
    width: 100%;
    position: relative;
    display: inline-block;
    background-size: cover;
    background-position: top;
}

.welcomeblock1
{
    padding-top: 140px;
    padding-bottom: 100px;
}

.welcomeblock1 h1
{
    font-size: 50px;
    color: #173457;
    font-weight: 500;
    border-left: 4px solid #2A6FAC;
    padding-left: 20px;
    margin-top: 0;
}

.btn-box
{
    position: relative;
    display: inline-block;
    width: 100%;
}

.sitemap1
{
}

@media (max-width:767px)
{
    .sitemap1 h2
    {
        font-size: 20px;
    }
    .contentblock01 h3
    {
        font-size: 20px;
        font-weight: 600;
    }
    .contentblock02 h3
    {
        font-size: 20px;
        font-weight: 600;
    }
    .program-txtbox1
    {
        margin-left: 0;
        margin-right: 0;
    }
    .welcomeblock1 h1
    {
        border: 0;
        font-size: 35px;
        padding-left: 0;
    }
}

.welcome-imgbox1
{
    background-color: #2A6FAC;
    height: 500px;
}

.welcome-imgbox-inner1
{
    height: 500px;
    margin-top: -50px;
    position: absolute;
    display: inline-block;
    margin-left: -20px;
    margin-right: 20px;
    width: 100%;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
}

.welcome-txtbox
{
    border-radius: 0;
}

@media (max-width:767px)
{
    .welcome-txtbox
    {
        margin-bottom: 90px;
    }
}

.topdropdownbox1
{
    width: 100%;
    position: relative;
    display: inline-block;
    padding: 10px 20px 0px;
}

.topdropdownbox1 h3
{
    margin-top: 0;
    margin-bottom: 0;
    color: #2A6FAC;
    font-weight: 600;
    font-size: 13px;
    text-transform: uppercase;
}

@media (max-width:767px)
{
    .desktopveiw1
    {
    }
}

@media (min-width:768px)
{
    .mobileveiw1
    {
        display: none;
    }
}

.desktopveiw1 h2
{
    margin-top: 0;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: -1px;
    margin-bottom: 20px;
    color: #BF0A30;
}

.banner1
{
}

.thumbnails-block
{
    width: 100%;
    position: absolute;
    display: inline-block;
    z-index: 99;
    bottom: 0;
	/*background-color: rgba(255, 255, 255, 0.9);*/

    background-color: rgba(23, 52, 87, 0.97);
    color: #fff;
    padding-bottom: 15px;
    padding-top: 20px;
}

.thumbnails-block p
{
    color: #fff;
    font-size: 17px;
    margin-top: 0;
}

.mylist a
{
    font-size: 17px;
}

.toppix-image1 img
{
    border-radius: 0;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.toppix-image2 img
{
    border-radius: 0;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.toppix-image1 img:hover
{
    border-radius: 0;
    transform: scale(1.1);
}

.toppix-image2 img:hover
{
    border-radius: 0;
    transform: scale(1.1);
}

@media (max-width:767px)
{
    .thumbnails-block p
    {
        font-size: 12px;
    }
}

.thumbnails-block h3
{
    border-radius: 0;
    font-size: 30px;
    font-weight: lighter;
    margin: 0 auto;
}

@media (max-width:759px)
{
    .thumbnails-block h3
    {
        font-size: 20px;
    }
}

@media (max-width:767px)
{
    .remove1
    {
        display: none;
    }
    .contentblock01
    {
        display: none;
    }
}

@media (min-width:768px)
{
    .mob-contentblock1
    {
        display: none;
    }
}

.mob-contentblock1 h3
{
    margin-top: 0;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: -1px;
    margin-bottom: 20px;
    color: #2A6FAC;
}

.thumbnails-block h5
{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 11px;
}

.thumbnails-block a:hover
{
    color: #173457 !important;
}

.thumbnails-block a
{
    color: #fff;
}

.mylist1 a
{
    font-size: 13px;
}

.sidebox1
{
    padding-left: 40px !important;
}

.programbox1
{
    position: relative;
    display: inline-block;
    width: 100%;
    margin-top: 0;
    margin-bottom: 15px;
}

.programbox1 p
{
    margin-top: 0;
    margin-bottom: 0;
}

@media (max-width:767px)
{
    .sidebox1
    {
        padding-left: 15px !important;
    }
}

.mob-container
{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width:768px)
{
    .mob-container
    {
        width: 750px;
    }
}

@media (min-width:992px)
{
    .mob-container
    {
        width: 970px;
    }
}

@media (min-width:1200px)
{
    .mob-container
    {
        width: 1170px;
    }
}

@media (max-width:1199px)
{
    .mob-container
    {
        width: 100%;
    }
}

null
{
}

.testimonials-box
{
    width: 48%;
    position: relative;
    display: inline-block;
    background-color: #f1f1f1;
    padding: 30px;
    margin: 10px;
    vertical-align: top;
}

.gallery-box
{
    width: 31%;
    position: relative;
    display: inline-block;
    background-color: #f1f1f1;
    padding: 0px;
    margin: 10px;
    vertical-align: top;
}

.video-box
{
    width: 48%;
    position: relative;
    display: inline-block;
    background-color: #f1f1f1;
    padding: 0px;
    margin: 10px;
    vertical-align: top;
}

.video-box1
{
    width: 100%;
    position: relative;
    display: inline-block;
    background-color: #f1f1f1;
    padding: 0px;
    margin: 10px;
    vertical-align: top;
}

.testimonials-box-img
{
    width: 150px;
    height: 150px;
    position: relative;
    display: inline-block;
    margin-bottom: 10px;
    background-color: #c9c9c9;
    border-radius: 100px;
    background-size: cover;
    background-position: top;
    overflow: hidden;
    border: 6px solid #c9c9c9;
}

.testimonials-box h4
{
    color: #173457;
    font-weight: 700;
    letter-spacing: -0.5px;
    font-size: 15px;
    margin-bottom: 0;
    margin-top: 10px;
    border-top: 1px solid #ddd;
    padding-top: 10px;
}

.testimonials-box h5
{
    color: #BF0A30;
    margin-top: 2px;
    margin-bottom: 0;
    font-weight: 600;
    font-size: 12px;
}

@media (max-width:1199px)
{
    .testimonials-box
    {
        width: 46%;
    }
    .gallery-box
    {
        width: 46%;
    }
    .video-box
    {
        width: 46%;
    }
	.video-box1
    {
        width: 100%;
    }
}

@media (max-width:767px)
{
    .testimonials-box
    {
        width: 100%;
    }
    .gallery-box
    {
        width: 100%;
    }
    .video-box
    {
        width: 100%;
    }
	.video-box1
    {
        width: 100%;
    }
}

.gll-txt
{
    width: 100%;
    position: relative;
    display: inline-block;
    z-index: 999;
    top: 0;
    padding: 15px;
}

.gll-txt2
{
    width: 100%;
    position: relative;
    display: inline-block;
    z-index: 999;
    top: 0;
    padding: 15px;
}

.gll-txt p
{
    font-weight: 600;
    line-height: 1.3;
    font-size: 15px;
}

.gll-txt small
{
    color: #BF0A30;
    font-weight: 600;
}

.gll-txt a
{
    color: #444444;
}

.toppix-video2 img
{
    border-radius: 0;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.toppix-events img
{
    border-radius: 0;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.toppix-video2 img:hover
{
    border-radius: 0;
    transform: scale(1.1);
}

.media-list h5
{
    font-size: 20px;
    color: #BF0A30;
    font-weight: 600;
    margin-bottom: 9px;
}

.contactform h5
{
    font-weight: 600;
    font-size: 13px;
    margin-bottom: 5px;
}

.imagegll-header1 p
{
    font-size: 20px;
    color: #173457;
    font-weight: 600;
}

.media-body p
{
    text-align: justify;
}

.side-btn1
{
    margin-left: 0 !important;
    font-size: 14px !important;
}

.programs-titleheader1
{
    border-radius: 0;
}

.programs-titleheader1 h4
{
    background-color: rgba(223, 223, 223, 0.73);
    padding: 15px;
    font-weight: 700;
    letter-spacing: -0.5px;
}

@media (max-width:759px)
{
    .side-btn1
    {
        font-size: 12px !important;
    }
}

.principal-header1
{
    position: absolute;
    display: inline-block;
    padding: 5px 9px;
    background-color: #BF0A30;
    left: 0;
    top:-55px;
    height: 70px;
    width: 100%;
}

.principal-header1 p
{
    margin-top: 0;
    margin-bottom: 0;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    padding-left: 5px;
}

.gll-txt h4
{
    margin-top: 0;
    font-weight: 600;
    letter-spacing: -0.2px;
    color: #173457;
}

.gll-txt h5
{
    line-height: 1.3;
}

.btn-01
{
    padding: 5px 10px;
    margin-top: 9px;
    margin-bottom: 0;
    position: relative;
    display: inline-block;
    background-color: #2A6FAC;
    text-transform: uppercase;
    margin-right: 5px;
}

.btn-01 p
{
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 9px;
    font-weight: 700;
    color: #fff;
}

.btn-01:hover
{
    background-color: #1d4f7a !important;
    color: #1d4f7a !important;
}

.directionalmap-box1
{
    width: 100%;
    height: 400px;
    background-color: #f5f5f5;
}

.gll-txt h1
{
    margin-top: 0;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: -0.5px;
    margin-bottom: 25px;
    color: #BF0A30;
}

.gll-txt2 h1
{
    margin-top: 0;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: -0.5px;
    margin-bottom: 25px;
    color: #BF0A30;
}

.A-txt
{
    font-weight: 500 !important;
    font-size: 13px;
}

.gll-txt2 h2
{
    font-size: 20px;
    color: #2A6FAC;
    letter-spacing: -0.5px;
    margin-top: 0;
    margin-bottom: 0;
}

.gll-txt2 p
{
    line-height: 1.4;
}

.gll-txt2 i
{
    padding-right: 10px;
    color: #2A6FAC;
}

.program-offering{
    
    background-image:url("https://liberia.bluecrestcollege.com/images/online-education-2.jpg")
}

.program-offer{
    
    font-size:17px;
    color:#fff;
}

@media (max-width:425px){
    
    .mob-view{
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    }
}

@media (min-width:769px){
    .mobile-show{
        display:none
        
    }
    
}

@media (max-width:768px){
    .mobile-show{
        display:visible
        
    }
    
    .mobile-hide{
        display:none
        
    }
    
}

/* modal */
.modal_admission_img{
width: 85%; 
height: 180px; 
padding-left: 100px; 
}
